#sliding-popup.sliding-popup-bottom {
	background: #333333;
}

#sliding-popup .popup-content #popup-buttons button {
	  background: #333333;
	  border-radius: 0px;
	  color: #ffffff;
	  text-shadow: none;
	  border:none;
	  border-color: #333333;
	  box-shadow: none;
	  padding: 15px 0px;
}

#sliding-popup .popup-content #popup-buttons button.find-more-button {
	display: none;
}
